Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 09:00:20 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way This item Iam not recieved in my delivery. Then how I can return.  This is missing item. So please send me this item if available. Otherwise you refund. I already contacted customer care for this isuue more than 2 times. This is your fault. Why the person handling the item delivery not checking the item quantity. Why should I waste my time for this unwanted issue. Really we trusted in centrepoint so we are ordering in online too many item. 

Sent from my iPhone

> On 2 Jan 2021, at 10:58 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your refund is on its way
> Hi SAYYID BASIL, we have successfully processed your refund for return 1000399145 for order 4525305523.
> Here’s how your refund works:
> Order Details
> Item
> Description
> Total Price
>  
> SHOEMART
> Missy Quilted Crossbody Bag with Adjustable Strap
> Color: Green
> Quantity: 1
> QAR 40
>  	
> Total	QAR 40
> Total Refund Amount	QAR 40
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1946275